{% extends 'index.html' %}

{% block container %}
<div class="row">
	<div class="col-md-3"></div>
<div class="col-md-3 mt-3">
	<table class="table">
		<tr>
			<td><b>Nombre</b></td>
			<td>{{zorro.nombre}}</td>
		</tr>
		<tr>
			<td><b>Raza</b></td>
			<td>{{zorro.raza}}</td>
		</tr>
		<tr>
			<td><b>Hogar</b></td>
			<td>{{zorro.hogar}}</td>
		</tr>
		<tr>
			<td><b>habitad</b></td>
			<td>{{zorro.habitad}}</td>
		</tr>
		<tr>
			<td><b>Edad</b></td>
			<td>{{zorro.edad}} años</td>
		</tr>
		<tr>
			<td><b>size</b></td>
			<td>{{zorro.size}} cm</td>
		</tr>
		<tr>
			<td><b>Registro</b></td>
			<td>{{zorro.date}}</td>
		</tr>		
		<tr>
			<td><b></b></td>
			<td><a href="{% url 'Zorros:Lista'%}">Regresar</a></td>
		</tr>	
</table>
</div>	
</div>


{% endblock %}